1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

cannot upgrade from 1.5///

Discussion in 'Sony PSP - Homebrew software' started by czrone, Feb 18, 2007.

  1. czrone

    czrone Member

    Joined:
    Apr 26, 2005
    Messages:
    12
    Likes Received:
    0
    Trophy Points:
    11
    I downgraded to 1.5, but know I cannot upgrade to 3.03 oe-c. I have read the "read_me" and it says that after copying the oeupdmaker and oeupdmaker% to /PSP/GAME, I should execute the update maker but after the screen turn black it says "cannot find .pbp" and goes back into the XMB. any help would be great.
     
  2. rustynova

    rustynova Guest

    you need to move the dax file into the flasher file the update that shoudl take care of it or you can email me and i will send you a program thats does it automatically
     
    Last edited by a moderator: Feb 18, 2007
  3. rustynova

    rustynova Guest

     
  4. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,831
    Likes Received:
    33
    Trophy Points:
    78
    There is something called readme file that came with the upgrader. Maybe you should consider reading it.
     
  5. chanman1

    chanman1 Regular member

    Joined:
    Feb 6, 2006
    Messages:
    1,705
    Likes Received:
    0
    Trophy Points:
    46

Share This Page